Bug 17925 - does not remember passwords and will not sign using gnupgp
Summary: does not remember passwords and will not sign using gnupgp
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 01:17 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-30 01:17:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-30 01:17:08 UTC
An upgrade install from RH v6.2 to Pinstripe Beta seems to have gone 
smooth, until I used kmail to check several accounts at other pop 
servers.  When I first connected, it asked for each accounts 
passwords...which I greatfully supplied.  I then went to Settings, 
Configuration and manually added the passwords for each account.  I 
selected to Store POP password in configuration file, Delete mail from 
server, Retrieve all mail, and enable interval checking set to 10 
minutes.  I pressed O.k., then Apply, then o.k to close the configuration 
box.  After the time elapsed, again it asked for each password.  Thinking 
maybe I needed to close kmail and logout/back in, I did those items.  It 
did not work either.  I have tried several various ways to update the 
files through configuration without luck.

Is this a problem from the "upgrade from previous version", a bug in the 
new kmail itself, or a bug in the new kde?

Also, whenever I have selected under Settings, Configure, Composer 
Automatically Append Signature, Use smart quoting, and Automatically sign 
messages using pgp, plus security settings of PGP User identity: same as 
pgp key identity...and attempt to send mail.......kmail becomes totally 
unresponsive.  I have waited numerous times greater than 20 minutes for it 
to return to normal without luck.  There appears to be no hard drive 
activity, and if I try to minimize kmail, the kmail background goes white 
and then all of kde does not responde.  I can get out of kde by 
ctrl+alt+backspace.

Ed Wiget
RHP Studios

Comment 1 Bernhard Rosenkraenzer 2000-10-01 22:01:18 UTC
This has been fixed in the 7.0 release.


Note You need to log in before you can comment on or make changes to this bug.